Page MenuHomePhabricator

reorganize 'Computer Security Education' vs 'Post Install Advice' vs 'Security Guide' vs 'Advanced Security Guide'
Closed, ResolvedPublic

Description

Migrated from:
https://github.com/Whonix/Whonix/issues/77


Pages in question:


I supposed that steps in Computer Security Education, Post Install Advice and Security Guide should be realistic to be applied by mortals. Advanced Security Guide is supposed to contain the hardcore stuff requiring more skill.

In Security Guide, the Anonymous 3G modem and Anonymous WiFi adapter chapters don't really fit. From a logical flow it would fit better in Computer Security Education, but realistically it probably better fits into Advanced Security Guide. Maybe a section in Pre Install Advice that only addresses advanced users would be best.


TODO:
Reoganize Computer Security Education vs Post Install Advice vs Security Guide vs Advanced Security Guide.

Details

Impact
Needs Triage

Event Timeline

Patrick created this task.Feb 7 2015, 5:14 PM
Patrick raised the priority of this task from to Normal.
Patrick updated the task description. (Show Details)
Patrick added a project: user documentation.
Patrick added subscribers: Patrick, JasonJAyalaP, HulaHoop.
Patrick renamed this task from reorganize Pre Install Advice vs Post Install Advice vs Security Guide vs Advanced Security Guide to reorganize 'Computer Security Education' vs 'Post Install Advice' vs 'Security Guide' vs 'Advanced Security Guide'.Feb 10 2016, 6:18 PM
Patrick updated the task description. (Show Details)
Patrick set Impact to Needs Triage.
Patrick closed this task as Resolved.Jul 16 2018, 4:31 PM